body{
font-family: Arial, sans-serif;
text-align:center;
margin:0px;
padding:0px;
/*line-height: 1.2;*/
font-size:12px;
}

h1{
margin:0px;
padding:0px;
font-size:24px;
}

h2{
margin:0px;
padding:0px;
font-size:15px;
}

h3{
margin:0px;
padding:0px;
font-size:12px;
margin-top:8px;
}

a{
text-decoration:none;
color:#2d79bd;
}

a.login{
background: transparent url('images/login.jpg') no-repeat top left;
padding-left:20px;
}

label{
margin:0px;
padding:0px;
font-size:12px;
}

.views-exposed-widget{
width:100%;
}

a:hover{
text-decoration:underline;
}

tbody{
border-top: 0px solid #ccc;
}

.gras{
font-weight:bold;
}

.notice{
color:#696969;
}

.sourcecode{
color:#38610B;
}

.small{
font-size:11px;
}

#edit-eta, #edit-marq, #edit-lac{
width:110px;
}

table.table-cubes{
margin-top:6px;
}

#edit-sendcontact{
background: transparent url('images/btn-envoyer.png') no-repeat top left;
width:108px;
height:41px;
border:none;
}

.fiche-prix{
width:137px;
height:26px;
font-size:20px;
padding-top:7px;
padding-right:10px;
margin-bottom:5px;
}

.texte-promo{color:#be0000;font-size:11px;padding-right:5px;}

.fiche-promo{
background: transparent url('images/fiche/promo.jpg') no-repeat top left;
width:137px;
height:26px;
font-size:16px;
color:#fff;
padding-top:7px;
padding-right:10px;
}

/*actualite*/
.fiche-article{
background: transparent url('images/fiche/article.jpg') no-repeat top left;
width:137px;
height:26px;
font-size:12px;
padding-top:7px;
padding-right:10px;
}

.fiche-buzz{
background: transparent url('images/fiche/promo.jpg') no-repeat top left;
width:137px;
height:26px;
font-size:12px;
color:#fff;
padding-top:7px;
padding-right:10px;
}

.fiche-cdp{
background: transparent url('images/fiche/prix.jpg') no-repeat top left;
width:137px;
height:26px;
font-size:12px;
padding-top:7px;
padding-right:10px;
}

div.tag{
display:inline-block;
border-radius: 7px;
-moz-border-radius: 7px;
background-color: #81BEF7;
color:#000;
padding:0px;
padding-left:4px;
padding-right:4px;
margin:0px;
margin-right:5px;
margin-bottom:2px;
}
/*
#edit-yaps-min-wrapper, #edit-yaps-max-wrapper{
display:inline;
}

#edit-yaps-max-wrapper label{ display:inline;}
*/
div.tag-prix{
color:#000;
}

#theme-description{
margin-left:30px;
margin-top:2px;
font-size:16px;
font-weight:bold;
}

.rounded{
border-radius: 7px;
-moz-border-radius: 7px;
}

.prix{
color:#e50000;
font-size:14px;
}

.paiement{
color:#e50000;
}

.view-voitures h2{
margin:0px;
margin-bottom:5px;
padding:0px;
}

.table-home {
margin:0px;
border:0px;
background-color:#fff;
-moz-border-radius: 10px;
border-radius: 10px;
border:2px solid #43b5ec;
width:280px;
}

div.titre{
margin:0px;
padding:0px;
font-size:12px;
}

div.soustitre{
margin:0px;
padding:0px;
font-size:12px;
}

.table-home tr{
background-color:#dbe9ee;
}

.table-home tr:hover{
background-color:#7fccf1;
}

.table-home td{
padding-left:10px;
padding-right:10px;
border-top:1px solid #fff;
}

tr.white{
background-color:#fff;
}

tr.white:hover{
background-color:#fff;
}

.largepagebox{
margin:0px;
padding:10px;
border: 1px solid #ddd;
background-color: #fff;
width:700px;
}

.pagebox{
margin:0px;
margin-bottom:10px;
padding:10px;
background-color: #fff;
width:700px;
}

.leftbox{
margin:0px;
margin-left:10px;
margin-right:10px;
margin-bottom:10px;
padding:10px;
border: 1px solid #ccc;
background-color: #fff;
width:180px;
}

.rightbox{
margin:0px;
margin-left:10px;
margin-right:10px;
margin-bottom:10px;
padding:10px;
border: 1px solid #ccc;
background-color: #fff;
width:220px;
}

#theme-container{
margin:auto;
width:980px;
}

#theme-logo{
background-color: #fff;
width:970px;
height:68px;
padding:0px;
padding-top:10px;
padding-right:10px;
font-size:14px;
}

#theme-page{
color:#333;
text-align:left;
float:left;
}

#theme-page-large{
color:#333;
text-align:left;
float:left;
}

#theme-left{
width:220px;
color:#333;
text-align:left;
float:left;
}

#theme-right{
width:250px;
color:#333;
text-align:left;
float:left;
}

#theme-submenu{
padding:0px;
padding-left:10px;
padding-right:10px;
background-color:#f2f2f2;
border:1px solid #ddd;
width:960px;
height:30px;
}

#theme-footer{
padding:0px;
padding-left:25px;
padding-top:10px;
background: white url('images/menu_bg_hover.png') repeat-x top left;
border:1px solid #ccc;
width:955px;
height:45px;
color:#333;
font-size:11px;
}

#theme-footer a{
color:#333;
}

#edit-submit-bateaux, #edit-submit-annuaire, #edit-submit-locations{
background: white url('images/btns/rechercher.jpg') no-repeat top left;
height:39px;
width:135px;
text-align:left;
}

/*pager*/
.pager li{
/*essayer background-color*/
}
.item-list ul{margin:0px;}

#edit-field-client-vehicule-0-value-wrapper{
display:none;
}

p.annuaire{
margin:0px;
padding:0px;
margin-top:3px;
margin-bottom:3px;
}

.rouge{ color:#e50000; }

.advert{
margin:0px;
margin-left:20px;
margin-top:10px;
}

#theme-links{
text-align:center;
margin:auto;
margin-bottom:20px;
margin-top:8px;
width:980px;
font-size:11px;
color:#333333;
}

#theme-links a{
color:#666;
}

.bloc-liste{
background-color:#fff;
border: 1px solid #ddd;
margin:0px;
margin-bottom:3px;
padding:0px;
padding-top:5px;
padding-left:5px;
padding-bottom:5px;
}

.bloc-annu{
background-color:#fff;
border: 1px solid #b7b7b7;
margin:0px;
margin-bottom:3px;
padding:5px;
}

.bloc-promo{
background-color:#fff;
border: 1px solid #b7b7b7;
margin:0px;
margin-bottom:3px;
padding:5px;
font-size:11px;
}
.bloc-promo a{font-size:11px;}

.bloc-blanc{
background-color:#fff;
border: 1px solid #b7b7b7;
margin:0px;
padding:15px;
}

.bloc-fiche{
background-color:#fff;
border: 1px solid #b7b7b7;
margin:0px;
padding:0px;
padding-top:15px;
padding-left:15px;
padding-bottom:15px;
}

/*btns*/
.bouton-gris a {
font-size:12px;
display:block;
width:166px;
line-height:26px;
text-align:center;
vertical-align:middle;
background:url('images/btns/gris.jpg') no-repeat;
color:#333;
text-decoration:none;
font-weight:bold;
}
.bouton-gris a:hover {background:url('images/btns/gris_on.jpg') no-repeat;text-decoration:none;}
.bouton-gris p {margin:2px;}

.bouton-vert a {
font-size:12px;
display:block;
width:166px;
line-height:26px;
text-align:center;
vertical-align:middle;
background:url('images/btns/vert.jpg') no-repeat;
color:#333;
text-decoration:none;
font-weight:bold;
}
.bouton-vert a:hover {background:url('images/btns/vert_on.jpg') no-repeat;text-decoration:none;}
.bouton-vert p {margin:2px;}

.bouton-petit a {
font-size:12px;
display:block;
width:113px;
line-height:26px;
text-align:center;
vertical-align:middle;
background:url('images/btns/petit.jpg') no-repeat;
color:#333;
text-decoration:none;
font-weight:bold;
}
.bouton-petit a:hover {background:url('images/btns/petit_on.jpg') no-repeat;text-decoration:none;}
.bouton-petit p {margin:2px;}

.bouton-boat a {
padding:0px;
font-size:12px;
display:block;
width:142px;
line-height:26px;
text-align:center;
vertical-align:middle;
background:url('images/btns/boat.jpg') no-repeat;
color:#333;
text-decoration:none;
font-weight:bold;
}
.bouton-boat a:hover {background:url('images/btns/boat-on.jpg') no-repeat;text-decoration:none;}
.bouton-boat p {margin:2px;}


.bouton-paiement-small a{
padding:0px;
font-size:12px;
display:block;
width:107px;
line-height:49px;
text-align:center;
vertical-align:middle;
background-image: url('images/sprite-paiement.jpg');
background-repeat: no-repeat;
color:#333;
text-decoration:none;
font-weight:bold;
}

.bouton-paiement a{
padding:0px;
font-size:12px;
display:block;
width:175px;
line-height:49px;
text-align:center;
vertical-align:middle;
background-image: url('images/sprite-paiement.jpg');
background-repeat: no-repeat;
color:#333;
text-decoration:none;
font-weight:bold;
}
.bouton-boat a:hover {background:url('images/btns/boat-on.jpg') no-repeat;text-decoration:none;}
.bouton-paiement p {margin:2px;padding:0px;}
.bouton-paiement-small p {margin:2px;padding:0px;}

input.bouton-paiement-creditcard { background-image: url('images/sprite-paiement.jpg'); background-position: 0 top; width:107px; height:49px;border:0;}
input.bouton-paiement-creditcard:hover { background-position: 0 bottom; cursor:pointer; }
.bouton-paiement-invoice a{ background-position: -107px top; }
.bouton-paiement-invoice a:hover{ background-position: -107px bottom; }
.bouton-paiement-boat a{ background-position: -214px top; }
.bouton-paiement-boat a:hover{ background-position: -214px bottom; }
.bouton-paiement-accessorie a{ background-position: -389px top; }
.bouton-paiement-accessorie a:hover{ background-position: -389px bottom; }

/*
.bouton-retour {
font-size:12px;
width:113px;
height:22px;
padding-top:4px;
text-align:center;
background:url('images/btns/petit.jpg') no-repeat;
color:#333;
text-decoration:none;
}
.bouton-retour:hover{background:url('images/btns/petit_on.jpg') no-repeat;cursor:pointer;text-decoration:none;}
*/

.form-item{
margin-top:5px;
margin-bottom:10px;
}

/*contact-form*/
#edit-sendername-wrapper, #edit-senderemail-wrapper, #edit-senderphone-wrapper, #edit-sendercomment-wrapper{
margin-top:3px;
margin-bottom:3px;
}

#edit-senderfax-wrapper{
display:none;
}

#edit-senderemail, #edit-senderphone, #edit-sendername, #edit-sendercomment{
width:230px;
}

/*breadcrumb*/
#theme-breadcrumb{
padding-left:20px;
padding-right:20px;
padding-top:5px;
padding-bottom:5px;
height:25px;
}

.breadcrumb{
width:600px;
float:left;
}

/*search-block*/
#block-views--exp-bateaux-page_1 input,
#block-views--exp-locations-page_1 input{
width:130px;
}

#edit-lon-min,
#edit-lon-max,
#edit-prix-min,
#edit-prix-max,
#edit-pas-min,
#edit-pas-max{
width:80px;
}

input#mooring-checkbox{
width:20px;
}

.views-exposed-form .views-exposed-widget{
padding-left:0px;
padding-right:0px;
}

/*menu*/
#theme-menu{
padding:0px;
padding-left:25px;
background: white url('images/menu_bg_hover.png') repeat-x top left;
border:1px solid #ccc;
width:955px;
height:45px;
font-size:15px;
font-weight:bold;;
}

.theme-menu-view a{
text-decoration:none;
}


/* Nice menu */
¨
/* $Id: nice_menus.css,v 1.28 2008/07/11 16:04:44 add1sun Exp $ */
/*
  This file contains the basic logic for nice menus, and should not be
  edited.  To customize the menus, it's recommended to create a custom CSS
  file using nice_menus_default.css as a template, then configure the module
  to use your custom CSS file (this is done in the global settings tab of
  the theme administration.)
*/

/* Below should fix menu being a few pixels away in some themes, and menus disappearing behind other stuff. */
.block-nice_menus {
line-height: normal;
z-index: 10;
}

ul.nice-menu,
ul.nice-menu ul {
z-index: 5;
position: relative;
border:0px;
}

ul.nice-menu li {
position: relative;
width:150px;
height:40px;
background: white url('images/menu_bg_hover.png') repeat-x top left;
text-align:center;
padding-top:5px;
margin-top:0px;
color:#333;
border-top:0px;
border-bottom:0px;
border-left:1px solid #e2e2e2;
border-right:1px solid #e2e2e2;
line-height: 30px;
}

ul.nice-menu li:hover {
background: white url('images/deg.jpg') repeat-x top left;
}

ul.nice-menu a {
text-decoration:none;
display: block;
color:#333;
}

ul.nice-menu a:hover {
color:#fff;
}

ul.nice-menu ul {
top: 25px;
left: -1px; /* LTR */
border: 0;
border-top: 1px solid #ccc;
margin-right: 0; /* LTR */
}

ul.nice-menu ul li {
width: 150px;
}

ul.nice-menu ul,
/* For Garland header. */
#header-region ul.nice-menu ul {
position: absolute;
visibility: hidden;
margin-top:20px;
}

ul.nice-menu li.over ul {
visibility: visible;
}

ul.nice-menu ul li {
display: block;
}

ul.nice-menu:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

/* Show submenus when over their parents. */
ul.nice-menu li:hover ul,
ul.nice-menu li.menuparent li:hover ul,
ul.nice-menu li.menuparent li.menuparent li:hover ul,
ul.nice-menu li.menuparent li.menuparent li.menuparent li:hover ul,
ul.nice-menu li.over ul,
ul.nice-menu li.menuparent li.over ul,
ul.nice-menu li.menuparent li.menuparent li.over ul,
ul.nice-menu li.menuparent li.menuparent li.menuparent li.over ul,
/* Repeat all this stuff just for Garland headers. */
#header-region ul.nice-menu li:hover ul,
#header-region ul.nice-menu li.menuparent li:hover ul,
#header-region ul.nice-menu li.menuparent li.menuparent li:hover ul,
#header-region ul.nice-menu li.over ul,
#header-region ul.nice-menu li.menuparent li.over ul,
#header-region ul.nice-menu li.menuparent li.menuparent li.over ul {
  visibility: visible;
}

/* Hide sub-menus initially. */
ul.nice-menu li:hover ul ul,
ul.nice-menu li:hover ul ul ul,
ul.nice-menu li:hover li:hover ul ul,
ul.nice-menu li:hover li:hover ul ul ul,
ul.nice-menu li:hover li:hover li:hover ul ul,
ul.nice-menu li:hover li:hover li:hover ul ul ul,
ul.nice-menu li.over ul ul,
ul.nice-menu li.over ul ul ul,
ul.nice-menu li.over li.over ul ul,
ul.nice-menu li.over li.over ul ul ul,
ul.nice-menu li.over li.over li.over ul ul,
ul.nice-menu li.over li.over li.over ul ul ul,
/* Repeat all this stuff just for Garland headers. */
#header-region ul.nice-menu li:hover ul ul,
#header-region ul.nice-menu li:hover ul ul ul,
#header-region ul.nice-menu li:hover li:hover ul ul,
#header-region ul.nice-menu li:hover li:hover ul ul ul,
#header-region ul.nice-menu li:hover li:hover li:hover ul ul,
#header-region ul.nice-menu li:hover li:hover li:hover ul ul ul,
#header-region ul.nice-menu li.over ul ul,
#header-region ul.nice-menu li.over ul ul ul,
#header-region ul.nice-menu li.over li.over ul ul,
#header-region ul.nice-menu li.over li.over ul ul ul,
#header-region ul.nice-menu li.over li.over li.over ul ul,
#header-region ul.nice-menu li.over li.over li.over ul ul ul {
  visibility: hidden;
}

/***************
 IE 6 Fixes
***************/

/* Iframe to fix z-index bug when menu hovers over <select> fields. */
ul.nice-menu li.menuparent ul,
/* For Garland header. */
#header-region ul.nice-menu li.menuparent ul {
	overflow: visible !important;
	/* overflow: hidden; */
}

ul.nice-menu li.menuparent ul iframe,
/* For Garland header. */
#header-region ul.nice-menu li.menuparent ul iframe {
	display: none;
	display/**/: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	filter: mask();
	width: 20px;
	height: 20px;
}

/* menuparent */
ul.nice-menu-down li.menuparent {
background: white url('images/menu_bg_hover.png') repeat-x top left;
}

ul.nice-menu-down li.active-trail {
background: white url('images/deg.jpg') repeat-x top left;
}

ul.nice-menu-down li.active-trail a{
color:#fff;
}

ul.nice-menu-down li.menuparent:hover {
color:#fff;
background: white url('images/deg.jpg') repeat-x top left;
text-decoration:none;
}

ul.nice-menu-down li li.menuparent {
/*background: white url('images/menu_bg_hover.png') repeat-x top left;*/
background-color:#99CCFF;
height:25px;
}

ul.nice-menu-down li li.menuparent:hover {
color:#333;
background: white url('images/deg.jpg') repeat-x top left;
text-decoration:none;
}

ul.nice-menu-down li.menuparent li {
/*background: white url('images/menu_bg_hover.png') repeat-x top left;*/
background:none;
background-color:#fff;
color:#333;
height:35px;
border-bottom:1px solid #333;
border-left:1px solid #333;
border-right:1px solid #333;
padding-top:0px;
margin:0px;
}

/*menu-block*/
.block-nice_menus{
display:block;
}

.block-menu_block{
display:block;
}

.block-menu_block li{
display:inline;
}

/*
* CSS - Drupal Tags style
*/
.block-menu_block a, .block-menu_block a:link, .block-menu_block a:visited
{
/*background-color: #eeeeee;*/
color: #666666;
display: inline-block;
margin-top: 3px;
margin-right: 0pt;
margin-bottom: 3px;
margin-left: 0pt;
padding-top: 3px;
padding-right: 5px;
padding-bottom: 3px;
padding-left: 5px;
text-decoration: none;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}

.block-menu_block a:hover, .block-menu_block a:active, .block-menu_block a:focus, .block-menu_block a.active
{
background-color: #08bceb;
color: #fff;
}

/*telephone*/
.telephone {
padding-top:3px;
font-size:12px;
width:166px;
height:23px;
text-align:center;
background:url('images/btns/vert.jpg') no-repeat;
color:#333;
}

/*home*/
.theme-events-padding{
padding:5px;
}

.theme-events-box{
background-color:#fff;
border:1px solid #b8b8b8;
}

/* events */
.event-month{
font-weight:bold;
margin-top:5px;
}

/*icones*/
#theme-multisite{
margin-top:15px;
}

a.bouton-voiture {
background:url('images/icons/voiture-off.jpg') no-repeat;
display: block;
width: 60px;
height: 10px;
text-align:center;
padding-top: 70px;
text-decoration: none;
color:#a6a6a6;
}
a.bouton-voiture:hover {
background:url('images/icons/voiture.jpg') no-repeat;
color:#333;
text-decoration: none;
}

a.bouton-bateau-on {
background:url('images/icons/bateau.jpg') no-repeat;
display: block;
width: 60px;
height: 10px;
text-align:center;
padding-top: 70px;
text-decoration: none;
color:#333;
}

a.bouton-bateau-on:hover{text-decoration: none;}

/* bloc language */
.block-locale{
font-size:12px;
}

.block-locale li{
display:inline;
margin-left:10px;
}

/*cursor*/
a.imagefield-lightbox2{
cursor: url('magnifier.cur'), pointer;
}

/*views-table*/

table.views-table {
  margin: 1em 0;
  width: 100%;
}

table.views-table thead th {
  border-bottom: 2px solid #d3e7f4;
  color: #494949;
  font-weight: bold;
}

table.views-table th a:link, table.views-table th a:visited {
  color: #6f9dbd;
}

table.views-table td, table.views-table th {
  padding: .3em .5em;
}

table.views-table tr.even, table.views-table tr.odd, table.views-table tbody th {
  border: solid #d3e7f4;
  border-width: 1px 0;
}

table.views-table tr.odd, table.views-table tr.info {
  background-color: #edf5fa;
}

table.views-table tr.even {
  background-color: #fff;
}

table.views-table tr.drag {
  background-color: #fffff0;
}

ttable.views-table r.drag-previous {
  background-color: #ffd;
}

table.views-table tr.odd td.active {
  background-color: #ddecf5;
}

table.views-table tr.even td.active {
  background-color: #e6f1f7;
}

table.views-table td.region, table.views-table td.module, table.views-table td.container, table.views-table td.category {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #b4d7f0;
  background-color: #d4e7f3;
  color: #455067;
  font-weight: bold;
}

table.views-table tr:first-child td.region, table.views-table tr:first-child td.module, table.views-table tr:first-child td.container, table.views-table tr:first-child td.category {
  border-top-width: 0;
}

/*datasheet table*/
table.datasheet tr.odd{
background-color:#ddd;
border:0px;
}

table.datasheet tr.even{
background-color:#fff;
border:0px;
}

/* small icons */
.mini-icon {
width: 14px;
height: 14px;
display: inline-block;
background-image: url('images/mini-icons.jpg');
background-repeat: no-repeat;
}

.mini-icon-people { background-position: 0 top; }
.mini-icon-width { background-position: -14px top; }
.mini-icon-length { background-position: -28px top; }

/*PayPal*/
/*
.block-lm_paypal_subscriptions{
float:left;
margin:5px;
width:180px;
border: 1px solid #aaa;
text-align:center;
font-weight:bold;
font-size:14px;
}

.lm-paypal-label{
font-weight:bold;
}*/

.content-footer{
display:block;
height:180px;
}

/*
* CSS - Pager style
*/
.item-list ul li{border:0; margin:0; padding:0;}
ul.pager{border:0; margin:0; padding:0;margin-top:10px;}

ul.pager li{
border:0; margin:0; padding:0;
font-size:11px;
list-style:none;
}
ul.pager a{
margin:0; padding:0;
border:solid 1px #e0dfe3;
/*margin-right:2px;*/
padding:4px 6px;
}

.pager-previous a,
.pager-next a{
font-weight:bold;
border:0;
}
ul.pager a.active{
color:#3377aa;
font-weight:bold;
}
ul.pager a:hover{
border:solid 1px #ccc;
background:#ddd;
text-decoration:none;
}

.pager-previous,
.pager-ellipsis,
.pager-item,
.pager-current,
.pager-next{
margin:0;
padding:0;
}

/*simplenews*/

.block-simplenews #edit-mail{
width:110px;
}

/* register-form */
.register-label{
width:120px;
font-weight:bold;
}

/* errors */
div.error, tr.error{
background-color: #F8E0E0;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
color: #220000;
}
div.error{
border: 2px solid red;
}

/* counter module */
.counter-phrase{
font-weight:bold;
font-size:16px;
}